<?
/** 
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
 */
 
if(!isset($_SESSION)) session_start();
if( !isset($_SESSION['mu_username']) ) {
    $rand = mt_rand(1,5);
    $vweb_security_login_code1 = $rand;
    $rand = mt_rand(6,10);
    $vweb_security_login_code2 = $rand;
    
    //Config
	$characters = '123456789';
	
    // Create Rand String 1
    $random_string_length = $vweb_security_login_code2 - $vweb_security_login_code1;
    $rand_string1 = "";
    for ($i = 0; $i < $random_string_length; $i++) { 
		$rand_string1 .= $characters[rand(0, strlen($characters) - 1)]; 
 	}
    
    // Create Rand String 2
    $random_string2_length = rand(1,5);
    $rand_string2 = "";
    for ($i = 0; $i < $random_string2_length; $i++) { 
		$rand_string2 .= $characters[rand(0, strlen($characters) - 1)]; 
 	}
    
    $timenow = time();
    $vweb_security_login_code3 = $rand_string1 . $timenow . $rand_string2;

    include('templates/box_login.aspx');
}
?>